Subject: Returned mail: User unknown
From: Mail Delivery Subsystem <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Dec 1996 05:29:40 -0800

While connected to toad.com. [140.174.2.1] (tcp):
>>> RCPT To:<[email-masked]>
<<< 550 <[email-masked]>... User unknown
550 <[email-masked]>... User unknown

To: [email-masked]
Subject: Xmas in July
From: Carl Johnson <[email-masked]>
Date: Thu, 26 Dec 1996 05:29:40 -0800
Organization: TOTO Enterprises
Reply-To: [email-masked]

It's five in the morning, I'm almost out of Scotch, but I finally
figured out what to do with the 58 million Xmas Greetings I got from
various conferences.
  I'm going to save them, and send them, each and every one, to the
conferences they came from---in July.
  If they are spam 'then', they are spam 'now'.
  Spam-be-spam. (Bop-shoo-bop)